Subject: Re: bug#26306: exim service patches (including mail-aliases-service-type)

From: [email-masked] (Ludovic Courtès)
Date: Tue, 18 Apr 2017 10:10:03 +0200

Heya,

Carlo Zancanaro <[email-masked]> skribis:

> On Mon, Apr 17 2017, Ludovic Courtès wrote:
>> Did you have a chance to look into this?  Those patches are 90% there!
>> :-)
>
> Sorry, yeah. I started to look at it, particularly trying to fix the
> MAIN PANIC DIE issue that you mentioned in the other mail. I do see the
> same issue, but I've struggled to find out how to fix it.
>
> I have some time over the next few days, so I'll try to clean up these
> patches and re-send them this week, but I don't think I'll be able to
> fix the segfault/MAIN PANIC DIE issue. I'm fairly sure it only affects
> the tests, though, and exim behaves normally when in actual use.

Sounds reasonable; we can investigate that segfault further eventually.

Thanks!

Ludo’.